Official eMule-Board: Kad1 Backward Compatibility - Official eMule-Board

Jump to content


Page 1 of 1

Kad1 Backward Compatibility discontinued

#1 User is offline   Some Support 

  • Last eMule
  • PipPipPipPipPipPipPip
  • Group: Yes
  • Posts: 3,531
  • Joined: 27-June 03

Post icon  Posted 20 October 2007 - 02:20 PM

At some point in the future we will probably discontinue support for old Kad1 packets (replaced with Kad2 since about a year) in order to reduce code complexity, make it easier to maintain and reduce compability related overhead. This will not happen in the next version (the one after 0.48a), but should be expected any version afterwards.
If you are writing a Kad implementation, make sure to not base it on Kad1 but Kad2.

  • Member Options

Page 1 of 1

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users